sha256: d43ca88b4460ebe0071ab8f098256539c7c96e22eb250b110ce486ab87e635ea
real_size: null
zip_size: 358540569
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep16/open_data_millesime_2025-07-a_dep16_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep16/open_data_millesime_2025-07-a_dep16_pgdump_metadata.yml
